---
title: You + HIFIS
title_image: default
layout: default
excerpt:
    Overview of HIFIS with perspective of User: Use Cases, Service Portfolio, Becoming Provider etc.
---

## You +  HIFIS
Our purpose is to support you - as scientist, Helmholtz employee or research project. To this aim since summer 2019 we are setting up the Helmholtz Cloud and we will provide a portfolio of IT services to simplify your daily work. 

We are currently preparing the Initial Service Portfolio. In interviews with different groups of scientists and with IT specialists we have compiled a list of over 100 potential IT services. Based on an evaluation matrix with a list of selection criteria, approx. 20/25 services will be compiled as an Initial Service Portfolio.

The most promising candidates so far are:
List of Top 50 Services or examples

The first IT services are expected to be technically available by the end of 2020. Please contact us if you are interested in using them.


## Becoming Service Provider for a new Service
You have a new IT service, application or program and you would like to provide it to other users via the Helmholtz Cloud, e.g. another Helmholtz Centre or a European partner organization?

Please get in touch with us. The portfolio of the Helmholtz Cloud will be continuously expanded and updated.

## Your feedback about the service portfolio
Your contribution is very valuable to us. We would like to exchange views with our users on a regular basis in order optimize the composition of the service portfolio continuously. Please write to us if we may contact you.

## Service Portfolio
The Helmholtz Cloud will appear as a federated cloud. All services were hosted by one of the 19 Helmholtz centers. There will be some services that are available for all Helmholtz employees. But in many cases, it will be unavoidable to sign an additional agreement between the proving center and the using organization. So, the services you can use will depend if the agreements between your organization and the providing Helmholtz center exists.

All services in the Helmholtz Cloud are for free.

## International Connectivity
Helmholtz-Cloud is accessible for international users via “EGI”, “AAI”. You will be able to use your XXX Account to login.





